import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-receivedmaterial',
  templateUrl: './receivedmaterial.component.html',
  styleUrls: ['./receivedmaterial.component.scss']
})
export class ReceivedmaterialComponent implements OnInit {
 model: any = {};
  constructor() { }

  ngOnInit() {
  }
  
 ShowHideDiv(chkPassport) {
  
        var dvPassport = document.getElementById("dvPassport");
        dvPassport.style.display = chkPassport.checked ? "block" : "none";
    }

}
  